# Generated by Django 4.0.6 on 2022-07-09 14:37

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Post',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('post', models.TextField(blank=True, null=True)),
                ('date', models.DateField(auto_now=True, null=True)),
            ],
        ),
    ]
